<?php
error_reporting(0);
$conn=mysql_connect("localhost","shigmoda","shig#moda@2021");
if(!$conn)
{
die("could not connect to".mysql_error());
}
else
{
mysql_select_db("shigmoda_transport",$conn);
//echo 'Connection Done';
}
	
?>